<div *ngIf="student">

    <h1>{{student.name}}</h1>

    <p><a [href]="'mailto:'+student.mail">Contact</a></p>
    <p>Session : {{student.session}}</p>


    <section *ngIf="student.projects.length > 0">
        <h2>Projects</h2>
        <app-project-card *ngFor="let project of student?.projects" [project]="project"></app-project-card>
    </section>
</div>

<div *ngIf="!student" class="spinner-grow" role="status">
    <span class="visually-hidden">Loading...</span>
</div>